* {
  box-sizing: border-box;
}

body {
  background-color: #FADADD;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: 'Source Sans Pro', sans-serif;
}

h2 {
  font-family: 'Goldman', cursive;
  font-size: 50px;
  text-align: center
}

@media only screen and (max-width: 600px) {
  .modal {
    width: 90%;
  }
}

.noterror {
  box-shadow: 0 0 10px rgb(128, 241, 179);
  border: 1px dotted rgb(82, 243, 61);
  border-radius: 20px;
}

.error {
  box-shadow: 0 0 10px rgb(255, 90, 131);
  border: 1px dotted red;
  border-radius: 20px;
}

input {
  outline:none;
}

textarea{
  outline:none;
}

.fixed-overlay {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(250, 218, 221, 0.5);
  display: none;
  align-items: center;
  justify-content: center;
}

